#ifndef INCLUDED_OOO_VBA_EXCEL_XLRANGEAUTOFORMAT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLRANGEAUTOFORMAT_HPP

#include "ooo/vba/excel/XlRangeAutoFormat.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLRANGEAUTOFORMAT_HPP
